html {
	overflow-y: scroll;
}
body {margin: 25px 0 15px 0; background-image: url(http://www.sminstall.com/image/bg_main.gif); background-color: #33424F; background-repeat: repeat-x; color: #273741; font-family: Verdana}
p {line-height: 1.5em; font-size: 0.85em}
p.Right {text-align: right}
form {margin: 0; padding: 0}
.Small {font-size: 0.7em}
img {border: 0}

#HEAD {background-image: url(http://www.sminstall.com/image/bg_topvisual.gif); background-repeat: no-repeat; background-position: top center; padding-top: 3px}
#TOPNAV {border-left: 1px solid White; border-right: 1px solid White; margin-left: auto; margin-right: auto; background-color: #002D5C; background-image: url(http://www.sminstall.com/image/bg_topnav.gif); background-repeat: no-repeat; text-align: right; width: 750px; padding-right: 10px; font-size: 8pt; border-top: 1px solid White; color: White}
#TOPNAV a {color: #B2ECFF; font-size: 8pt; text-decoration: none; padding-left: 2px; height: 25px; line-height: 25px; margin-left: 2px; font-family: Verdana}
#TOPNAV a:hover {color: white; text-decoration: none}

#LOGOLINE {width: 760px; background-color: #1D5FAA; border-left: 1px solid White; margin-left: auto; margin-right: auto; border-right: 1px solid White; background-image: url(http://www.sminstall.com/image/visual.jpg); background-repeat: no-repeat; background-position: right; height: 138px; text-align: left; clear: both}
#LOGOTYPE {display: block; height: 138px; width: 347px; line-height: 138px; background-image: url(http://www.sminstall.com/image/logo.jpg); margin: 0; padding: 0}

#NAV {width: 760px; padding:0; margin:0; border-left: 1px solid white; margin-left: auto; margin-right: auto; border-right: 1px solid white; background-color: #003B78; text-align: center; height: 24px; line-height: 24px}
#NAV ul {margin: 0; padding: 0; list-style: none; font-family: Verdana; font-size: 11px; height: 24px; background-color: #003B78; background-image: url(http://www.sminstall.com/image/bg_navbar.jpg); background-position: right; background-repeat: no-repeat; display: block; float: left; width: 100%}
#NAV li {margin: 0px 0 0 0; padding: 2px 16px 6px 16px; font-size: 11px; height: 24px; line-height: 24px; display: inline}
#NAV li.Active {background-image: url(http://www.sminstall.com/image/bg_nav_active.gif); background-repeat: repeat-x; background-position: bottom}
#NAV li.Empty {float: left;}
#NAV a {color: #B2ECFF; font-family: Verdana; font-size: 11px; text-decoration: none; margin: 0}
#NAV a:hover, #NAV li.Active a {text-decoration: none; color: white}

#CONTENTWRAPPER {float:left; border: 1px solid white; background-image: url(http://www.sminstall.com/image/bg_content.gif); background-repeat: repeat-x; background-color: White; text-align: justify; padding: 27px 24px 27px 24px; display: block}
#CONTENT {margin-left: auto; margin-right: auto; width: 762px}
#TEXT {margin: 0px; width: 494px; display: block; padding-bottom: 20px; padding-right: 18px; float: left; position: static}
#TEXT h1 {font-size: 1em; font-weight: bold; color: #6E9DD5; margin: 0 0 0.5em 0; padding: 0 0 0 23px; background-image: url(http://www.sminstall.com/image/ico_h1.gif); background-repeat: no-repeat; background-position: left; height: 28px; line-height: 28px; text-transform: uppercase; font-family: Verdana}
#TEXT h2 {font-size: 0.8em; font-weight: bold; color: black; margin: 0; padding: 0}
#TEXT p {line-height: 1.4em; margin-top: 8px; margin-bottom: 18px; font-size:0.70em}
#TEXT a {color: #2665A5; text-decoration: none}
#TEXT a:hover {text-decoration: underline}
#TEXT ul.Path {margin-left: 0; padding-left: 0; display: block; border: none; margin: 0 0 15px 0} 
#TEXT ul.Path li {margin-left: 0; padding-left: 0px; border: none; list-style: none; display: inline; color: #B90000; font-size: 11px; font-family: Verdana; font-weight: bold; line-height: 18px}
#TEXT ul.Path a {color: Black; text-decoration: none; font-size: 11px; padding-right: 8px; margin-right: 5px; background-image: url(http://www.sminstall.com/image/arrow_path.gif); background-position: right; background-repeat: no-repeat}	
#TEXT ul.Path a:hover {text-decoration: underline}
#TEXT li {line-height: 1.4em; font-size:0.70em}
#TEXT table.Gray {background-image: url(http://www.sminstall.com/image/bg_table.gif); background-repeat: repeat-x}
#TEXT table.Gray td {padding: 10px; font-size: 0.70em; text-align: justify}
#TEXT table.Gray p {margin: 0; font-size: 1.0em; font-family: Verdana}
#TEXT table.Gray input {margin: 0; font-size: 1.0em; font-family: Verdana}
#TEXT table.Gray textarea {margin: 0; font-size: 1.0em; font-family: Verdana}
#TEXT table.Uninstall {background-image: url(http://www.sminstall.com/image/bg_table.gif); background-repeat: repeat-x}
#TEXT table.Uninstall td {padding-top: 2px; padding-bottom: 2px; padding-left: 10px; padding-right: 10px; font-size: 0.70em; text-align: justify}
#TEXT table.Uninstall p {margin: 0; font-size: 1.0em; font-family: Verdana}
#TEXT table.Uninstall input {margin: 0; font-size: 1.0em; font-family: Verdana}
#TEXT table.Uninstall textarea {margin: 0; font-size: 1.0em; font-family: Verdana}
#TEXT table.help {line-height: 1.4em; font-size: 0.70em}
#TEXT table.help td {PADDING-RIGHT: 4px; PADDING-BOTTOM: 2px}
#TEXT table.help td img {margin:3px 0 3px 0; border: 0px; width: 16px; height: 16px}
#TEXT table.order {PADDING: 0}
#TEXT table.order TABLE {PADDING: 0; WIDTH: 100%}
#TEXT table.order TD {PADDING: 2; MARGIN: 2; FONT-SIZE: 4px}

#SIDEBOX {float: right; width: 176px; text-align: justify; margin-left: 0; padding: 0px 0px 0px 24px; background-image: url(http://www.sminstall.com/image/bg_vdots.gif); background-repeat: repeat-y; border-top: 15px solid White}
#SIDEBOX h1 {font-weight: normal; font-size: 0.75em; color: #333333; letter-spacing: 1px; margin: 0 0 0 -10px; background-color: #FAFAFA; border-left: 3px solid #FF9C00; padding: 2px 0 2px 9px}
#SIDEBOX p {font-size: 0.7em; line-height: 1.4em; text-align: justify; font-family: Verdana}
#SIDEBOX p .Link {font-weight: bold; color: #3A5EBB; display: block; padding-left: 10px; line-height: 1.0em; background-image: url(http://www.sminstall.com/image/arrow.gif); background-repeat: no-repeat; background-position: left}
#SIDEBOX p .Date {color: #b2b2b2; display: block; text-align: right}
#SIDEBOX p .Screen {color: #b2b2b2; display: block; text-align: center}
#SIDEBOX a {font-size:11px; color: #2665A5; text-decoration: none}
#SIDEBOX a:hover {text-decoration: underline}

#FOOTER {width: 750px; background-color: #003B78; border-left: 1px solid White; margin-left: auto; margin-right: auto; border-right: 1px solid White; background-image: url(http://www.sminstall.com/image/bg_footer.jpg); background-repeat: no-repeat; background-position: right; height: 41px; text-align: right; clear: both; border-bottom: 1px solid White; padding: 10px 10px 0 0 ; color: White; font-size: 11px; font-family: Verdana}	
#FOOTER a {color:white; text-decoration: none; padding-left: 3px; padding-right: 3px}
#FOOTER a:hover {text-decoration: underline}
#FOOTER p {margin: 0; line-height: 1.8em}
#SHADOW {width: 760px; margin-left: auto; margin-right: auto; background-image: url(http://www.sminstall.com/image/footers.gif); background-repeat: no-repeat; height: 15px; clear: both}